/* Class = "NSWindow"; title = "Pārvērst teksta parametrus"; ObjectID = "103"; */
"103.title" = "Pārvērst teksta parametrus";

/* Class = "NSButtonCell"; title = "Iegūt pildījuma un kontūras krāsu no teksta"; ObjectID = "108"; */
"108.title" = "Iegūt pildījuma un kontūras krāsu no teksta";

/* Class = "NSButtonCell"; title = "Lietot pašreizējo pildījuma un kontūras krāsu"; ObjectID = "109"; */
"109.title" = "Lietot pašreizējo pildījuma un kontūras krāsu";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "125"; */
"125.title" = "Labi";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "126"; */
"126.title" = "Atcelt";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "127"; */
"127.title" = "Radio";
